[pudb]
breakpoints_weight = 1
cmdline_height = 5.1
current_stack_frame = top
custom_shell = 
custom_stringifier = 
custom_theme = 
default_variables_access_level = public
display = auto
hide_cmdline_win = False
hotkeys_breakpoints = B
hotkeys_code = C
hotkeys_stack = S
hotkeys_variables = V
line_numbers = True
prompt_on_quit = True
seen_welcome = e043
shell = ipython
sidebar_width = 0.4294967296000001
stack_weight = 1.5625
stringifier = default
theme = dark vim
variables_weight = 1
wrap_variables = True

